IIS+MySQL+php70安装wordpress出现500错误?

0 投票
27 浏览
最新提问 3月 13 分类:WordPress | 用户: hliblack

Windows+IIS+PHP+MySQL的系统环境下,在IIS中将PHP版本切换为PHP7.0再去安装wordpress,在填写完数据库信息提交时会出现一个500内部服务器错误的页面,刷新又可以继续安装,请问这种情况对以后的网站使用会有影响吗?

2 个回答

0 投票
最新回答 3月 13 用户: hliblack
修改于 3月 15 用户:hliblack

这个错误是PHP版本的mysql插件的差异所导致的,刷新后可以继续安装,对以后的网站使用无任何影响。或者您也可以在IIS  PHP管理模块中将PHP版本换成PHP56就不会出现此错误页面。

0 投票
最新回答 3月 16 用户: hliblack
该问题可以通过IIS删除原来的wordpress网站,然后再更改IIS的php版本为7.0,最后再重新创建一个wordpress网站,重启即可解决。这样再安装时就不会出现该问题。
欢迎来到 Websoft9知乎 ,有什么不懂的可以尽管在这里提问,你将会收到社区其他成员的回答。
...